
body{
	margin: 0;
}

/*** CSS HEADER ***/

.header{
	width: 100%;
	height: 60px;
	background-color: #000;
}

/*** CSS IMAGE ET BOUTON ACCUEIL ***/

.titre_accueil{
	margin-left: 37%;
	margin-top: 8%;
	color: white;
	position: absolute;
}

.btn-accueil{
	margin-left: 39%;
	margin-top: 15%;
	position: absolute;
}

.btn-calendrier,
.btn-reservation{
	background-color: transparent;
	border: 2px solid #6CB1D9;
	color: white;
	padding: 20px;
	outline: none;
}

.btn-calendrier:hover,
.btn-reservation:hover{
	background-color: #6CB1D9;
	border: 2px solid white;
}

.img-accueil{
	width: 100%;
}

/*** CSS CALENDRIER ***/

.titre_calendar{
	margin-top: 3%;
	margin-left: 9%;
}

.calendar{
	width: 80%;
	height: 800px;
	margin-top: 3%;
	margin-left: 9%;
	margin-bottom: 80px;
}

/*	*** CSS FORMULAIRE ****/

.form{
	width: 100%;
	background-color: #5A5C5E;
}

.formulaire{
	margin-top: -1%;
	color: white;
}

.titre_form{
	text-align: center;
}

fieldset {
  margin-bottom: 15px;
  padding: 10px;
  margin-top: 3%;
  margin-left: 10%;
}

.field2{
	float: right;
	margin-top: -19.9%;
	margin-right: 10%;
}
 

label {
  width: 110px;
  display: inline-block;
  vertical-align: top;
  margin: 6px;
  margin-top: 2%;
}
 
em {
  font-weight: bold;
  font-style: normal;
  color: #f00;
}
 
input:focus {
  background: #eaeaea;
}
 
input, textarea {
  width: 250px;
  padding: 1.4%;
  border: none;
  margin-top: 2%;
  outline: none;
}
 
textarea {
  height: 100px;
}
 
select {
  width: 254px;
  margin-top: 2%;
  padding: 4%;
}

input.datetimepicker{
	padding: 4%;
	margin-top: 5%;
	color: black;
}
 
input[type=checkbox] {
  width: 10px;
}
 
input[type=submit] {
  width: 150px;
  padding: 10px;
  margin-top: -10%;
  margin-left: 67%;
  margin-bottom: 3%;
  color: black;
}

input[placeholder], [placeholder], *[placeholder]{
	color: black;
}

option{
	color: black;
}

.obligatoire{
	margin-left: 11%;
}

/*** CSS TEXTE INFOS ***/

.titre_infos{
	text-align: center;
	margin-bottom: 2%;
}

.cite{
	margin-bottom: 5%;
		text-align: center;
		font-size: 16px;
}

/*** CSS FOOTER ***/

.footer{
	width: 100%;
	height: 120px;
	background-color: #5A5C5E;
	color: white;
}

.reza{
	margin-left: 3%;
	margin-top: 0.5%;
}

.copy{
	float: right;
	margin-right: 8%;
	margin-top: -2%;
}